<?php 
/**
 * The template for displaying a category page
 *
 * @package WordPress
 * @subpackage Edition
 * @since Edition 1.0
 */
get_header(); 

global $fields_installed; // If ACF is installed

// Get category options
$category 		= get_category( get_query_var( 'cat' ) );
$background_url = $fields_installed ? get_field( 'custom_category_image', 'category_' . $category->cat_ID ) : false;
$custom_layout 	= $fields_installed ? get_field('cat_custom_page', 'category_' . $category->cat_ID) : false; 

// Archives templates
get_template_part(TW_TEMPLATES_DIR . '/template-archives'); 

// Theme footer
get_footer();